.hero {
  position: relative;
  min-height: 100svh;
  overflow: hidden;
}

/* Hintergrundbild */

.hero__image {
  position: absolute;
  inset: 0;

  width: 100%;
  height: 100%;

  object-fit: cover;
}

/* Dunkle Ebene über dem Bild */

.hero__overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.65);
}

/* Inhalt über Bild + Overlay */

.hero__content {
  position: relative;
  z-index: 1;
  
  min-height: inherit;

  display: flex;
  align-items: center;  
  justify-content: center;
  text-align: center;

  color: #fff;
}


/* Tablet */
@media (min-width: 48rem) {
  .hero {
    min-height: 32rem;
  }
}

/* Desktop */
@media (min-width: 64rem) {
  .hero {
    min-height: 36rem;
  }
}